Bug 690492 - [abrt] midori-0.2.6-1.fc13: gtk_file_system_model_sort: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] midori-0.2.6-1.fc13: gtk_file_system_model_sort: Process /usr/bin/mido...
Status: CLOSED DUPLICATE of bug 603781
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
13
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:96db9fc623ba5ef58a533e8bf34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-24 09:44 EDT by Enrique
Modified: 2011-06-06 06:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 06:06:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.82 KB, text/plain)
2011-03-24 09:44 EDT, Enrique
no flags Details

  None (edit)
Description Enrique 2011-03-24 09:44:17 EDT
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: midori
component: midori
crash_function: gtk_file_system_model_sort
executable: /usr/bin/midori
kernel: 2.6.34.8-68.fc13.x86_64
package: midori-0.2.6-1.fc13
rating: 4
reason: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1300970339
uid: 4876

How to reproduce
-----
1. Opening launchpad
2. I wanted to add an attachment to a bug report
3. The Open file window appeared and then everything crashed.
Comment 1 Enrique 2011-03-24 09:44:20 EDT
Created attachment 487336 [details]
File: backtrace
Comment 2 Kevin Fenzi 2011-03-24 12:05:51 EDT
Can you duplicate this everytime? 

How much memory do you have there (output of 'free' please)?

also, 'rpm -q webkitgtk' 

Thanks for the bug report and any info you can provide.
Comment 3 Enrique 2011-04-05 08:17:41 EDT

 Hi,
 unfortunately I cannot reproduce it everytime.
 # free
             total       used       free     shared    buffers     cached
Mem:       6060676    2548552    3512124          0      99916    1045212
-/+ buffers/cache:    1403424    4657252
Swap:      4385708          0    4385708

# rpm -q webkitgtk
webkitgtk-1.2.7-1.fc13.x86_64
Comment 4 Kevin Fenzi 2011-04-06 10:41:12 EDT
If you do: 

echo 1 > /proc/sys/vm/overcommit_memory

does the problem stop?
Comment 5 Enrique 2011-05-18 10:13:24 EDT
 Hi, 
 somehow, I cannot reproduce the problem anymore...
Comment 6 Kevin Fenzi 2011-05-18 11:09:38 EDT
Was that after doing the overcommit_memory? or not at all?
Comment 7 Enrique 2011-05-20 10:28:07 EDT
 I didn't actually changed the overcommit_memory thing. Somehow the problem disappeared..
Comment 8 Bug Zapper 2011-05-30 06:53:44 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Michael Schwendt 2011-06-06 06:06:04 EDT

*** This bug has been marked as a duplicate of bug 603781 ***

Note You need to log in before you can comment on or make changes to this bug.